User Tag List

  1. The Man of Sand's Avatar
    i have a 3gs old bootroom running 4.2.1 bb 05.13.04,
    if i want to update to 4.3.5 firmware and preserve my old bb, and then jailbreak with redsn0w 9.9.9b1 how do i update?? do i need to create a custom firmware??
    I think you can use Sn0wbreeze, but domt hold my word to that.
    2011-09-20 11:34 AM
  2. confucious's Avatar
    You could try Sn0wBreeze (which isn't from the Dev Team) and the whole point of preserving your BB is so you can use UltraSn0w.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 11:46 AM
  3. RRDave's Avatar
    Yes, you would use sn0wbreeze, but why do you want to upgrade to 4.3.5? It really only exists to patch security holes to stop jailbreakme. These patches are available separately through Cydia. 4.2.1 was really the last release that added any new features.
    Last edited by RRDave; 2011-09-20 at 01:22 PM.
    2011-09-20 01:18 PM
  4. madflying's Avatar
    Well this is awesome, just JB my new Iphone 4 and I found that I could actually downgrade to 4.3.3 cos the shsh blob do exist. I have to say mine is a factory unlocked iphone so i do not have a problem for the baseband. thanks guys and keep up the good work
    2011-09-20 01:28 PM
  5. Poseidon79's Avatar
    You do not need iTunes to use RedSn0w.
    Correct me if I'm wrong but doesn't the iTunes installation install the USB device drivers needed for Redsn0w to communicate with Apple products? Without iTunes the jailbreak would never initiate.
    2011-09-20 02:18 PM
  6. confucious's Avatar
    RedSn0w does not need iTunes to run - but does need the USB drivers as you say.

    I'm not sure, though, if Windows 7 would find the drivers and instal them without iTunes, I must admit I've never tried. Can anyone enlighten me?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 02:32 PM
  7. Dashiznit's Avatar
    When using this I jailbreak then try the just boot now option and it locks up and closes every time any thoughts
    2011-09-20 03:37 PM
  8. dbrown1177's Avatar
    i luv yall guys!
    2011-09-20 04:52 PM
  9. confucious's Avatar
    When using this I jailbreak then try the just boot now option and it locks up and closes every time any thoughts
    What device? What FW? Did the initial JB work? Have you been JB before?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 05:03 PM
  10. Sibon6's Avatar
    RedSn0w does not need iTunes to run - but does need the USB drivers as you say.

    I'm not sure, though, if Windows 7 would find the drivers and instal them without iTunes, I must admit I've never tried. Can anyone enlighten me?
    Yep win 7 finds the driver without the need for iTunes.
    2011-09-20 05:09 PM
  11. confucious's Avatar
    Thanks, can someone confirm OSX does?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 05:23 PM
  12. bigliquid530's Avatar
    Hopefully it any exploits don't get patched when it does come out since some devs are rolling with apple now, but we will see.....
    2011-09-20 06:11 PM
  13. confucious's Avatar
    some devs are rolling with apple now..
    You mean comex who has an internship? MN went there once.
    That's it AFAIK - do you know otherwise?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 07:03 PM
  14. ericwall's Avatar
    Hi folks,

    I am a new user of iphone. I've been reading and realise that you guys are are doing a great job here.
    MOst a noob to a slight learner, i am glad that we have genuises like you in the jb community.

    i do have a few qns b4 i jb my iphone 4, on 4.3.5:

    1) is there a confirmed workable downgrade to 4.3.3 or earlier? i wish to do so so that i can go to jailbreakme.com to do the simple jb.

    2) if not, is it possible to jb, and yet the existing apps on the Appstore stilll remains on the springboard?

    3) if i opt for the redsn0w 0.9.9b1 version to jb, i understand that it is tethered. my qn is: in future when the untethered method using redsn0w is available, can i switch to this new untethered version?

    Thank you very much!

    marathonguy
    Thank you confucious, for your quick answer!

    so it is possible that, when jb, the existing apps on the Appstore stilll remains on the springboard.

    how do i ensure that? thanks again!
    Actually, if you create a custom 4.3.3 firmware bundle with Sn0wbreeze or PwnageTool, I do not believe that you need your SHSH blobs saved. Please correct me if I am wrong

    i have a 3gs old bootroom running 4.2.1 bb 05.13.04,
    if i want to update to 4.3.5 firmware and preserve my old bb, and then jailbreak with redsn0w 9.9.9b1 how do i update?? do i need to create a custom firmware??
    You would be better off /NOT/ updating. 4.3.5 currently has /NO/ untethered jailbreak for any device and if you are on 4.2.1, you can use GreenPois0n to jailbreak.
    2011-09-20 07:24 PM
  15. Simon's Avatar
    Actually, if you create a custom 4.3.3 firmware bundle with Sn0wbreeze or PwnageTool, I do not believe that you need your SHSH blobs saved. Please correct me if I am wrong
    You need SHSH for the firmware you are restoring to even if you are restoring to custom firmware.
    2011-09-20 07:29 PM
  16. confucious's Avatar
    I did say he can't downgrade to 4.3.3 as I asumed he'd does not have his blobd, if he does downgrading is possible.
    You do need blobs to use pwnage or sn0wbreeze to downgrade unless your device is a,ready pwned.
    Last edited by confucious; 2011-09-20 at 07:35 PM.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 07:30 PM
  17. marathonguy's Avatar
    I see. So redsn0w merely adds Cydia on springboard while the AppStore apps remain. Great!

    Since tethered is now simpler w this new 0.9.9b1, I'll do it ASAP. Kindly await my verification! Hv a great day ahead confucious.

    Ok guys, I actually ran redsn0w 0.0.9b1, on my iphone 4, 4.3.5,, and it worked.

    in fact, i actually unjb, then re-jb again.

    and it still worked.

    Kudos to Musclenerd! Great Job, you guru!

    And thanks to all experts out there. You've been a big help!!
    2011-09-20 07:41 PM
  18. Simon's Avatar
    You do need blobs to use pwnage or sn0wbreeze to downgrade unless your device is a,ready pwned.
    This was true back in the "jailbreak train" days but since the 3GS new bootrom and the limera1n exploit this no longer holds true. For example a iPhone 4 on 4.1 that has been jailbroken with a custom firmware with pwnage tool cannot go to a custom 4.3.3 unless you actually have 4.3.3 SHSH.
    2011-09-20 07:44 PM
  19. confucious's Avatar
    This was true back in the "jailbreak train" days but since the 3GS new bootrom and the limera1n exploit this no longer holds true. For example a iPhone 4 on 4.1 that has been jailbroken with a custom firmware with pwnage tool cannot go to a custom 4.3.3 unless you actually have 4.3.3 SHSH.
    You are, of course, right. I'm not with it today!
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-09-20 08:31 PM
  20. Gothic Harlot's Avatar
    With this jb themeit and the theme outlet no longer work.
    2011-09-21 01:06 AM
52 123
LINK TO POST COPIED TO CLIPBOARD